[package]
name = "rustybeer-server"
version = "0.1.0"
authors = ["Heikki Hellgren <heiccih@gmail.com>"]
edition = "2018"

[dependencies]
rustybeer = { path = "../rustybeer" }
rweb = { version = "0.14.0", features = ["openapi"] }
serde = "1"
tokio = "1"
